var Wick = Wick || {};
Wick.Tabs = (function(){
  var tabs = '.tabs';

  function bindEvents() {
    $(tabs).on('click.scrollTo', '.nav-link', function () {
      $('html, body').animate({
        scrollTop: $(this).parents(tabs).offset().top - 30
      }, 300);
    })
  }

  function unbindEvents() {
    $(tabs).off('.scrollTo');
  }

  function init() {
    bindEvents();
  }

  init();
})();
